﻿ARKINV_DEFAULT_CATEGORY_OVERRIDES = {
	
	-- only trade goods, misc and reagents should be in here, all the other items should ok with teh blizzard classification
	
	--[" itemid "] = "....." default category when no class or profession subtypes needed
	--[" itemid "]["DEFAULT"] = "....." default category when there are class or profession subtypes and you still want to override blizzards default
	--[" itemid "]["<classs>"] = "....." category for that class
	--[" itemid "]["<profession>"] = "....." category for that profession
	
	["118"]					 = "CATEGORY_POTION_HEAL",					-- Minor Healing Potion
	["723"]					 = "CATEGORY_PROFESSION_COOKING",			-- Goretusk Liver
	["729"]					 = "CATEGORY_PROFESSION_COOKING",			-- Stringy Vulture Meat
	["765"]					 = {										-- Silverleaf
		["DEFAULT"]			 = "CATEGORY_PROFESSION_HERBALISM",
		
		["ALCHEMY"]			 = "CATEGORY_PROFESSION_ALCHEMY",
		["ENCHANTING"]		 = "CATEGORY_PROFESSION_ENCHANTING",
		["HERBALISM"]		 = "CATEGORY_PROFESSION_HERBALISM",
	},
	["769"]					 = "CATEGORY_PROFESSION_COOKING",			-- Chunk of Boar Meat
	["783"]					 = {										-- Light Hide
		["DEFAULT"]			 = "CATEGORY_PROFESSION_SKINNING",

		["LEATHERWORKING"]	 = "CATEGORY_PROFESSION_LEATHERWORKING",
		["SKINNING"]		 = "CATEGORY_PROFESSION_SKINNING",
	},
	["785"]					 = {										-- Mageroyal
		["DEFAULT"]			 = "CATEGORY_PROFESSION_HERBALISM",
		
		["ALCHEMY"]			 = "CATEGORY_PROFESSION_ALCHEMY",
		["HERBALISM"]		 = "CATEGORY_PROFESSION_HERBALISM",
	},
	["787"]					 = "CATEGORY_FOOD",							-- Slitherskin Mackerel
	["858"]					 = "CATEGORY_POTION_HEAL",					-- Lesser Healing Potion
	["929"]					 = "CATEGORY_POTION_HEAL",					-- Healing Potion
	["1015"]				 = "CATEGORY_PROFESSION_COOKING",			-- Lean Wolf Flank
	["1080"]				 = "CATEGORY_PROFESSION_COOKING",			-- Tough Condor Meat
	["1081"]				 = "CATEGORY_PROFESSION_COOKING",			-- Crisp Spider Meat
	["1113"]				 = "CATEGORY_FOOD",							-- Conjured Bread
	["1114"]				 = "CATEGORY_FOOD",							-- Conjured Rye
	["1251"]				 = "CATEGORY_PROFESSION_FIRSTAID",			-- Linen Bandage
	["1468"]				 = "CATEGORY_PROFESSION_COOKING",			-- Murloc Fin
	["1487"]				 = "CATEGORY_FOOD",							-- Conjured Pumpernickel
	["1710"]				 = "CATEGORY_POTION_HEAL",					-- Greater Healing Potion
	["2136"]				 = "CATEGORY_DRINK",						-- Conjured Purified Water
	["2251"]				 = "CATEGORY_PROFESSION_COOKING",			-- Gooey Spider Leg
	["2288"]				 = "CATEGORY_DRINK",						-- Conjured Fresh Water
	["2318"]				 = {										-- Light Leather
		["DEFAULT"]			 = "CATEGORY_PROFESSION_SKINNING",

		["BLACKSMITHING"]	 = "CATEGORY_PROFESSION_BLACKSMITHING",
		["ENGINEERING"]		 = "CATEGORY_PROFESSION_ENGINEERING",
		["SKINNING"]		 = "CATEGORY_PROFESSION_SKINNING",
		["LEATHERWORKING"]	 = "CATEGORY_PROFESSION_LEATHERWORKING",
		["TAILORING"]		 = "CATEGORY_PROFESSION_TAILORING",
	},
	["2319"]				 = {										-- Medium Leather
		["DEFAULT"]			 = "CATEGORY_PROFESSION_SKINNING",

		["BLACKSMITHING"]	 = "CATEGORY_PROFESSION_BLACKSMITHING",
		["ENGINEERING"]		 = "CATEGORY_PROFESSION_ENGINEERING",
		["SKINNING"]		 = "CATEGORY_PROFESSION_SKINNING",
		["LEATHERWORKING"]	 = "CATEGORY_PROFESSION_LEATHERWORKING",
		["TAILORING"]		 = "CATEGORY_PROFESSION_TAILORING",
	},
	["2320"]				 = {										-- Coarse Thread
		["DEFAULT"]			 = "CATEGORY_PROFESSION_TAILORING",
		
		["LEATHERWORKING"]	 = "CATEGORY_PROFESSION_LEATHERWORKING",
		["TAILORING"]		 = "CATEGORY_PROFESSION_TAILORING",
	},
	["2321"]				 = {										-- Fine Thread
		["DEFAULT"]			 = "CATEGORY_PROFESSION_TAILORING",
		
		["BLACKSMITHING"]	 = "CATEGORY_PROFESSION_BLACKSMITHING",
		["LEATHERWORKING"]	 = "CATEGORY_PROFESSION_LEATHERWORKING",
		["TAILORING"]		 = "CATEGORY_PROFESSION_TAILORING",
	},
	["2324"]				 = {										-- Bleach
		["DEFAULT"]			 = "CATEGORY_PROFESSION_TAILORING",
		
		["LEATHERWORKING"]	 = "CATEGORY_PROFESSION_LEATHERWORKING",
		["TAILORING"]		 = "CATEGORY_PROFESSION_TAILORING",
	},
	["2325"]				 = {										-- Black Dye
		["DEFAULT"]			 = "CATEGORY_PROFESSION_TAILORING",
		
		["LEATHERWORKING"]	 = "CATEGORY_PROFESSION_LEATHERWORKING",
		["TAILORING"]		 = "CATEGORY_PROFESSION_TAILORING",
	},
	["2447"]				 = {										-- Peacebloom
		["DEFAULT"]			 = "CATEGORY_PROFESSION_HERBALISM",
		
		["ALCHEMY"]			 = "CATEGORY_PROFESSION_ALCHEMY",
		["HERBALISM"]		 = "CATEGORY_PROFESSION_HERBALISM",
	},
	["2449"]				 = {										-- Earthroot
		["DEFAULT"]			 = "CATEGORY_PROFESSION_HERBALISM",
		
		["ALCHEMY"]			 = "CATEGORY_PROFESSION_ALCHEMY",
		["HERBALISM"]		 = "CATEGORY_PROFESSION_HERBALISM",
	},
	["2450"]				 = {										-- Briarthorn
		["DEFAULT"]			 = "CATEGORY_PROFESSION_HERBALISM",
		
		["ALCHEMY"]			 = "CATEGORY_PROFESSION_ALCHEMY",
		["ENCHANTING"]		 = "CATEGORY_PROFESSION_ENCHANTING",
		["HERBALISM"]		 = "CATEGORY_PROFESSION_HERBALISM",
	},
	["2452"]				 = {										-- Swiftthistle (secondary)
		["DEFAULT"]			 = "CATEGORY_PROFESSION_HERBALISM",
		
		["ALCHEMY"]			 = "CATEGORY_PROFESSION_ALCHEMY",
		["COOKING"]			 = "CATEGORY_PROFESSION_COOKING",
		["HERBALISM"]		 = "CATEGORY_PROFESSION_HERBALISM",
	},
	["2453"]				 = {										-- Bruiseweed
		["DEFAULT"]			 = "CATEGORY_PROFESSION_HERBALISM",
		
		["ALCHEMY"]			 = "CATEGORY_PROFESSION_ALCHEMY",
		["ENCHANTING"]		 = "CATEGORY_PROFESSION_ENCHANTING",
		["HERBALISM"]		 = "CATEGORY_PROFESSION_HERBALISM",
	},
	["2455"]				 = "CATEGORY_POTION_MANA",					-- Minor Mana Potion
	["2456"]				 = "CATEGORY_POTION",						-- Minor Rejuvenation Potion
	["2581"]				 = "CATEGORY_PROFESSION_FIRSTAID",			-- Heavy Linen Bandage
	["2589"]				 = {										-- Linen Cloth
		["DEFAULT"]			 = "CATEGORY_PROFESSION_TAILORING",
		
		["BLACKSMITHING"]	 = "CATEGORY_PROFESSION_BLACKSMITHING",
		["ENGINEERING"]		 = "CATEGORY_PROFESSION_ENGINEERING",
		["FIRSTAID"]		 = "CATEGORY_PROFESSION_FIRSTAID",
		["TAILORING"]		 = "CATEGORY_PROFESSION_TAILORING",
	},
	["2592"]				 = {										-- Wool Cloth
		["DEFAULT"]			 = "CATEGORY_PROFESSION_TAILORING",
		
		["BLACKSMITHING"]	 = "CATEGORY_PROFESSION_BLACKSMITHING",
		["ENGINEERING"]		 = "CATEGORY_PROFESSION_ENGINEERING",
		["FIRSTAID"]		 = "CATEGORY_PROFESSION_FIRSTAID",
		["TAILORING"]		 = "CATEGORY_PROFESSION_TAILORING",
	},
	["2596"]				 = "CATEGORY_PROFESSION_COOKING",			-- Skin of Dwarven Stout
	["2604"]				 = {										-- Red Dye
		["DEFAULT"]			 = "CATEGORY_PROFESSION_TAILORING",
		
		["ENGINEERING"]		 = "CATEGORY_PROFESSION_ENGINEERING",
		["TAILORING"]		 = "CATEGORY_PROFESSION_TAILORING",
	},
	["2605"]				 = {										-- Green Dye
		["DEFAULT"]			 = "CATEGORY_PROFESSION_TAILORING",
		
		["BLACKSMITHING"]	 = "CATEGORY_PROFESSION_BLACKSMITHING",
		["ENGINEERING"]		 = "CATEGORY_PROFESSION_ENGINEERING",
		["LEATHERWORKING"]	 = "CATEGORY_PROFESSION_LEATHERWORKING",
		["TAILORING"]		 = "CATEGORY_PROFESSION_TAILORING",
	},
	["2665"]				 = "CATEGORY_PROFESSION_COOKING",			-- Stormwind Seasoning Herbs
	["2672"]				 = "CATEGORY_PROFESSION_COOKING",			-- Stringy Wolf Meat
	["2673"]				 = "CATEGORY_PROFESSION_COOKING",			-- Coyote Meat
	["2674"]				 = "CATEGORY_PROFESSION_COOKING",			-- Crawler Meat
	["2675"]				 = "CATEGORY_PROFESSION_COOKING",			-- Crawler Claw
	["2677"]				 = "CATEGORY_PROFESSION_COOKING",			-- Boar Ribs
	["2678"]				 = "CATEGORY_PROFESSION_COOKING",			-- Mild Spices
	["2692"]				 = "CATEGORY_PROFESSION_COOKING",			-- Hot Spices
	["2770"]				 = "CATEGORY_PROFESSION_MINING",			-- Copper Ore
	["2771"]				 = "CATEGORY_PROFESSION_MINING",			-- Tin Ore
	["2772"]				 = "CATEGORY_PROFESSION_MINING",			-- Iron Ore
	["2775"]				 = "CATEGORY_PROFESSION_MINING",			-- Silver Ore
	["2776"]				 = "CATEGORY_PROFESSION_MINING",			-- Gold Ore
	["2840"]				 = "CATEGORY_PROFESSION_MINING",			-- Copper Bar
	["2841"]				 = "CATEGORY_PROFESSION_MINING",			-- Bronze Bar
	["2842"]				 = "CATEGORY_PROFESSION_MINING",			-- Silver Bar
	["2880"]				 = {										-- Weak Flux
		["DEFAULT"]			 = "CATEGORY_PROFESSION_BLACKSMITHING",

		["BLACKSMITHING"]	 = "CATEGORY_PROFESSION_BLACKSMITHING",
		["ENGINEERING"]		 = "CATEGORY_PROFESSION_ENGINEERING",
	},
	["2886"]				 = "CATEGORY_PROFESSION_COOKING",			-- Crag Boar Rib
	["2924"]				 = "CATEGORY_PROFESSION_COOKING",			-- Crocolisk Meat
	["2934"]				 = {										-- Ruined Leather Scraps
		["DEFAULT"]			 = "CATEGORY_PROFESSION_SKINNING",
		
		["SKINNING"]		 = "CATEGORY_PROFESSION_SKINNING",
		["LEATHERWORKING"]	 = "CATEGORY_PROFESSION_LEATHERWORKING",
	},
	["2996"]				 = "CATEGORY_PROFESSION_TAILORING",			-- Bolt of Linen Cloth
	["2997"]				 = {										-- Bolt of Woolen Cloth
		["DEFAULT"]			 = "CATEGORY_PROFESSION_TAILORING",
		
		["LEATHERWORKING"]	 = "CATEGORY_PROFESSION_LEATHERWORKING",
		["TAILORING"]		 = "CATEGORY_PROFESSION_TAILORING",
	},
	["3173"]				 = "CATEGORY_PROFESSION_COOKING",			-- Bear Meat
	["3182"]				 = {										-- Spider's Silk
		["DEFAULT"]			 = "CATEGORY_PROFESSION_TAILORING",
		
		["LEATHERWORKING"]	 = "CATEGORY_PROFESSION_LEATHERWORKING",
		["TAILORING"]		 = "CATEGORY_PROFESSION_TAILORING",
	},
	["3340"]				 = "CATEGORY_QUEST",						-- Incendicite Ore (quest)
	["3355"]				 = {										-- Wild Steelbloom
		["DEFAULT"]			 = "CATEGORY_PROFESSION_HERBALISM",
		
		["ALCHEMY"]			 = "CATEGORY_PROFESSION_ALCHEMY",
		["ENCHANTING"]		 = "CATEGORY_PROFESSION_ENCHANTING",
		["HERBALISM"]		 = "CATEGORY_PROFESSION_HERBALISM",
	},
	["3356"]				 = {										-- Kingsblood
		["DEFAULT"]			 = "CATEGORY_PROFESSION_HERBALISM",
		
		["ALCHEMY"]			 = "CATEGORY_PROFESSION_ALCHEMY",
		["ENCHANTING"]		 = "CATEGORY_PROFESSION_ENCHANTING",
		["HERBALISM"]		 = "CATEGORY_PROFESSION_HERBALISM",
		["LEATHERWORKING"]	 = "CATEGORY_PROFESSION_LEATHERWORKING",
	},
	["3357"]				 = {										-- Liferoot
		["DEFAULT"]			 = "CATEGORY_PROFESSION_HERBALISM",
		
		["ALCHEMY"]			 = "CATEGORY_PROFESSION_ALCHEMY",
		["HERBALISM"]		 = "CATEGORY_PROFESSION_HERBALISM",
	},
	["3358"]				 = {										-- Khadgar's Whisker
		["DEFAULT"]			 = "CATEGORY_PROFESSION_HERBALISM",
		
		["ALCHEMY"]			 = "CATEGORY_PROFESSION_ALCHEMY",
		["HERBALISM"]		 = "CATEGORY_PROFESSION_HERBALISM",
	},
	["3369"]				 = {										-- Grave Moss
		["DEFAULT"]			 = "CATEGORY_PROFESSION_HERBALISM",
		
		["ALCHEMY"]			 = "CATEGORY_PROFESSION_ALCHEMY",
		["HERBALISM"]		 = "CATEGORY_PROFESSION_HERBALISM",
	},
	["3371"]				 = "CATEGORY_PROFESSION_ALCHEMY",			-- Empty Vial
	["3372"]				 = "CATEGORY_PROFESSION_ALCHEMY",			-- Leaded Vial
	["3385"]				 = "CATEGORY_POTION_MANA",					-- Lesser Mana Potion
	["3404"]				 = "CATEGORY_PROFESSION_COOKING",			-- Buzzard Wing
	["3466"]				 = "CATEGORY_PROFESSION_BLACKSMITHING",		-- Strong Flux
	["3530"]				 = "CATEGORY_PROFESSION_FIRSTAID",			-- Wool Bandage
	["3531"]				 = "CATEGORY_PROFESSION_FIRSTAID",			-- Heavy Wool Bandage
	["3575"]				 = "CATEGORY_PROFESSION_MINING",			-- Iron Bar
	["3576"]				 = "CATEGORY_PROFESSION_MINING",			-- Tin Bar
	["3577"]				 = "CATEGORY_PROFESSION_MINING",			-- Gold Bar
	["3667"]				 = "CATEGORY_PROFESSION_COOKING",			-- Tender Crocolisk Meat
	["3685"]				 = "CATEGORY_PROFESSION_COOKING",			-- Raptor Egg
	["3712"]				 = "CATEGORY_PROFESSION_COOKING",			-- Turtle Meat
	["3713"]				 = "CATEGORY_PROFESSION_COOKING",			-- Soothing Spices
	["3730"]				 = "CATEGORY_PROFESSION_COOKING",			-- Big Bear Meat
	["3731"]				 = "CATEGORY_PROFESSION_COOKING",			-- Lion Meat
	["3772"]				 = "CATEGORY_DRINK",						-- Conjured Spring Water
	["3818"]				 = {										-- Fadeleaf
		["DEFAULT"]			 = "CATEGORY_PROFESSION_HERBALISM",
		
		["ALCHEMY"]			 = "CATEGORY_PROFESSION_ALCHEMY",
		["HERBALISM"]		 = "CATEGORY_PROFESSION_HERBALISM",
	},
	["3819"]				 = {										-- Wintersbite (drop, not gather)
		["DEFAULT"]			 = "CATEGORY_PROFESSION_HERBALISM",
		
		["ALCHEMY"]			 = "CATEGORY_PROFESSION_ALCHEMY",
		["ENCHANTING"]		 = "CATEGORY_PROFESSION_ENCHANTING",
		["HERBALISM"]		 = "CATEGORY_PROFESSION_HERBALISM",
	},
	["3820"]				 = {										-- Stranglekelp
		["DEFAULT"]			 = "CATEGORY_PROFESSION_HERBALISM",
		
		["ALCHEMY"]			 = "CATEGORY_PROFESSION_ALCHEMY",
		["HERBALISM"]		 = "CATEGORY_PROFESSION_HERBALISM",
	},
	["3821"]				 = {										-- Goldthorn
		["DEFAULT"]			 = "CATEGORY_PROFESSION_HERBALISM",
		
		["ALCHEMY"]			 = "CATEGORY_PROFESSION_ALCHEMY",
		["COOKING"]			 = "CATEGORY_PROFESSION_COOKING",
		["HERBALISM"]		 = "CATEGORY_PROFESSION_HERBALISM",
	},
	["3827"]				 = "CATEGORY_POTION_MANA",					-- Mana Potion
	["3858"]				 = "CATEGORY_PROFESSION_MINING",			-- Mithril Ore
	["3859"]				 = "CATEGORY_PROFESSION_MINING",			-- Steel Bar
	["3860"]				 = "CATEGORY_PROFESSION_MINING",			-- Mithril Bar
	["3928"]				 = "CATEGORY_POTION_HEAL",					-- Superior Healing Potion
	["4231"]				 = "CATEGORY_PROFESSION_LEATHERWORKING",	-- Cured Light Hide
	["4232"]				 = {										-- Medium Hide
		["DEFAULT"]			 = "CATEGORY_PROFESSION_SKINNING",

		["LEATHERWORKING"]	 = "CATEGORY_PROFESSION_LEATHERWORKING",
		["SKINNING"]		 = "CATEGORY_PROFESSION_SKINNING",
	},
	["4233"]				 = "CATEGORY_PROFESSION_LEATHERWORKING",	-- Cured Medium Hide
	["4234"]				 = {										-- Heavy Leather
		["DEFAULT"]			 = "CATEGORY_PROFESSION_SKINNING",

		["BLACKSMITHING"]	 = "CATEGORY_PROFESSION_BLACKSMITHING",
		["ENGINEERING"]		 = "CATEGORY_PROFESSION_ENGINEERING",
		["SKINNING"]		 = "CATEGORY_PROFESSION_SKINNING",
		["LEATHERWORKING"]	 = "CATEGORY_PROFESSION_LEATHERWORKING",
		["TAILORING"]		 = "CATEGORY_PROFESSION_TAILORING",
	},
	["4235"]				 = {										-- Heavy Hide
		["DEFAULT"]			 = "CATEGORY_PROFESSION_SKINNING",

		["LEATHERWORKING"]	 = "CATEGORY_PROFESSION_LEATHERWORKING",
		["SKINNING"]		 = "CATEGORY_PROFESSION_SKINNING",
	},
	["4236"]				 = "CATEGORY_PROFESSION_LEATHERWORKING",	-- Cured Heavy Hide
	["4289"]				 = "CATEGORY_PROFESSION_LEATHERWORKING",	-- Salt
	["4291"]				 = {										-- Silken Thread
		["DEFAULT"]			 = "CATEGORY_PROFESSION_TAILORING",
		
		["LEATHERWORKING"]	 = "CATEGORY_PROFESSION_LEATHERWORKING",
		["TAILORING"]		 = "CATEGORY_PROFESSION_TAILORING",
	},
	["4304"]				 = {										-- Thick Leather
		["DEFAULT"]			 = "CATEGORY_PROFESSION_SKINNING",

		["BLACKSMITHING"]	 = "CATEGORY_PROFESSION_BLACKSMITHING",
		["ENGINEERING"]		 = "CATEGORY_PROFESSION_ENGINEERING",
		["SKINNING"]		 = "CATEGORY_PROFESSION_SKINNING",
		["LEATHERWORKING"]	 = "CATEGORY_PROFESSION_LEATHERWORKING",
		["TAILORING"]		 = "CATEGORY_PROFESSION_TAILORING",
	},
	["4305"]				 = {										-- Bolt of Silk Cloth
		["DEFAULT"]			 = "CATEGORY_PROFESSION_TAILORING",
		
		["LEATHERWORKING"]	 = "CATEGORY_PROFESSION_LEATHERWORKING",
		["TAILORING"]		 = "CATEGORY_PROFESSION_TAILORING",
	},
	["4306"]				 = {										-- Silk Cloth
		["DEFAULT"]			 = "CATEGORY_PROFESSION_TAILORING",
		
		["BLACKSMITHING"]	 = "CATEGORY_PROFESSION_BLACKSMITHING",
		["ENGINEERING"]		 = "CATEGORY_PROFESSION_ENGINEERING",
		["FIRSTAID"]		 = "CATEGORY_PROFESSION_FIRSTAID",
		["TAILORING"]		 = "CATEGORY_PROFESSION_TAILORING",
	},
	["4338"]				 = {										-- Mageweave Cloth
		["DEFAULT"]			 = "CATEGORY_PROFESSION_TAILORING",
		
		["BLACKSMITHING"]	 = "CATEGORY_PROFESSION_BLACKSMITHING",
		["ENGINEERING"]		 = "CATEGORY_PROFESSION_ENGINEERING",
		["FIRSTAID"]		 = "CATEGORY_PROFESSION_FIRSTAID",
		["LEATHERWORKING"]	 = "CATEGORY_PROFESSION_LEATHERWORKING",
		["TAILORING"]		 = "CATEGORY_PROFESSION_TAILORING",
	},
	["4337"]				 = {										-- Thick Spider's Silk
		["DEFAULT"]			 = "CATEGORY_PROFESSION_TAILORING",
		
		["ENGINEERING"]		 = "CATEGORY_PROFESSION_ENGINEERING",
		["LEATHERWORKING"]	 = "CATEGORY_PROFESSION_LEATHERWORKING",
		["TAILORING"]		 = "CATEGORY_PROFESSION_TAILORING",
	},
	["4339"]				 = {										-- Bolt of Mageweave
		["DEFAULT"]			 = "CATEGORY_PROFESSION_TAILORING",
		
		["ENGINEERING"]		 = "CATEGORY_PROFESSION_ENGINEERING",
		["TAILORING"]		 = "CATEGORY_PROFESSION_TAILORING",
	},
	["4361"]				 = "CATEGORY_PROFESSION_ENGINEERING",		-- Copper Tube
	["4340"]				 = {										-- Gray Dye
		["DEFAULT"]			 = "CATEGORY_PROFESSION_TAILORING",
		
		["LEATHERWORKING"]	 = "CATEGORY_PROFESSION_LEATHERWORKING",
		["TAILORING"]		 = "CATEGORY_PROFESSION_TAILORING",
	},
	["4341"]				 = "CATEGORY_PROFESSION_TAILORING",			-- Yellow Dye
	["4342"]				 = {										-- Purple Dye
		["DEFAULT"]			 = "CATEGORY_PROFESSION_TAILORING",
		
		["ALCHEMY"]			 = "CATEGORY_PROFESSION_ALCHEMY",
		["ENGINEERING"]		 = "CATEGORY_PROFESSION_ENGINEERING",
		["TAILORING"]		 = "CATEGORY_PROFESSION_TAILORING",
	},
	["4359"]				 = "CATEGORY_PROFESSION_ENGINEERING",		-- Handful of Copper Bolts
	["4399"]				 = "CATEGORY_PROFESSION_ENGINEERING",		-- Wooden Stock
	["4402"]				 = {										-- Small Flame Sac
		["COOKING"]			 = "CATEGORY_PROFESSION_COOKING",
	},
	["4461"]				 = "CATEGORY_PROFESSION_LEATHERWORKING",	-- Raptor Hide (DROP OR SKIN?)
	["4470"]				 = nil,										--Simple Wood
	["4471"]				 = nil,										-- Flint and Tinder
	["4592"]				 = "CATEGORY_FOOD",							-- Longjaw Mud Snapper
	["4593"]				 = "CATEGORY_FOOD",							-- Bristle Whisker Catfish
	["4594"]				 = "CATEGORY_FOOD",							-- Rockscale Cod
	["4596"]				 = "CATEGORY_POTION_HEAL",					-- Discolored Healing Potion
	["4603"]				 = {										-- Raw Spotted Yellowtail
		["DEFAULT"]			 = "CATEGORY_FOOD",

		["COOKING"]			 = "CATEGORY_PROFESSION_COOKING",
		["FISHING"]			 = "CATEGORY_PROFESSION_FISHING",
	},
	["4611"]				 = "CATEGORY_PROFESSION_ENGINEERING",		-- Blue Pearl
	["4625"]				 = {										-- Firebloom
		["DEFAULT"]			 = "CATEGORY_PROFESSION_HERBALISM",
		
		["ALCHEMY"]			 = "CATEGORY_PROFESSION_ALCHEMY",
		["ENCHANTING"]		 = "CATEGORY_PROFESSION_ENCHANTING",
		["HERBALISM"]		 = "CATEGORY_PROFESSION_HERBALISM",
		["TAILORING"]		 = "CATEGORY_PROFESSION_TAILORING",
	},
	["4655"]				 = "CATEGORY_PROFESSION_COOKING",			-- Giant Clam Meat
	["5060"]				 = "CATEGORY_CLASS_ROGUE",					-- Thieves' Tools
	["5095"]				 = "CATEGORY_FOOD",							-- Rainbow Fin Albacore
	["5116"]				 = "CATEGORY_PROFESSION_LEATHERWORKING",	-- Long Tail Feather
	["5117"]				 = "CATEGORY_QUEST",						-- Vibrant Feather
	["5134"]				 = "CATEGORY_QUEST",						-- Small Furry Paw
	["5140"]				 = "CATEGORY_CLASS_ROGUE",					-- Flash Powder
	["5175"]				 = "CATEGORY_CLASS_SHAMAN",					-- Earth Totem
	["5176"]				 = "CATEGORY_CLASS_SHAMAN",					-- Fire Totem
	["5177"]				 = {										-- Water Totem
		["SHAMAN"]			 = "CATEGORY_CLASS_SHAMAN",
	},
	["5178"]				 = {										-- Air Totem
		["SHAMAN"]			 = "CATEGORY_CLASS_SHAMAN",
	},
	["5349"]				 = "CATEGORY_FOOD",							-- Conjured Muffin
	["5350"]				 = "CATEGORY_DRINK",						-- Conjured Water
	["5373"]				 = "CATEGORY_PROFESSION_LEATHERWORKING",	-- Lucky Charm
	["5467"]				 = "CATEGORY_PROFESSION_COOKING",			-- Kodo Meat
	["5468"]				 = "CATEGORY_PROFESSION_COOKING",			-- Soft Frenzy Flesh
	["5469"]				 = "CATEGORY_PROFESSION_COOKING",			-- Strider Meat
	["5470"]				 = "CATEGORY_PROFESSION_COOKING",			-- Thunder Lizard Tail
	["5471"]				 = "CATEGORY_PROFESSION_COOKING",			-- Stag Meat
	["5503"]				 = "CATEGORY_PROFESSION_COOKING",			-- Clam Meat
	["5504"]				 = "CATEGORY_PROFESSION_COOKING",			-- Tangy Clam Meat
	["5509"]				 = "CATEGORY_POTION_HEAL",					-- Healthstone (500)
	["5510"]				 = "CATEGORY_POTION_HEAL",					-- Greater Healthstone (800)
	["5511"]				 = "CATEGORY_POTION_HEAL",					-- Lesser Healthstone (250)
	["5512"]				 = "CATEGORY_POTION_HEAL",					-- Minor Healthstone (100)
	["5513"]				 = "CATEGORY_POTION_MANA",					-- Mana Jade
	["5514"]				 = "CATEGORY_POTION_MANA",					-- Mana Agate
	["5529"]				 = "CATEGORY_TRASH",						-- Tomb Dust
	["5530"]				 = "CATEGORY_CLASS_ROGUE",					-- Blinding Powder
	["5565"]				 = "CATEGORY_CLASS_WARLOCK",				-- Infernal Stone
	["5635"]				 = {										-- Sharp Claw
		["DEFAULT"]			 = "CATEGORY_PROFESSION_BLACKSMITHING",

		["ALCHEMY"]			 = "CATEGORY_PROFESSION_ALCHEMY",
		["BLACKSMITHING"]	 = "CATEGORY_PROFESSION_BLACKSMITHING",
	},
	["5637"]				 = {										-- Large Fang
		["DEFAULT"]			 = "CATEGORY_TRADEGOODS",

		["ALCHEMY"]			 = "CATEGORY_PROFESSION_ALCHEMY",
		["BLACKSMITHING"]	 = "CATEGORY_PROFESSION_BLACKSMITHING",
		["ENCHANTING"]		 = "CATEGORY_PROFESSION_ENCHANTING",
		["JEWELCRAFTING"]	 = "CATEGORY_PROFESSION_JEWELCRAFTING",
		["LEATHERWORKING"]	 = "CATEGORY_PROFESSION_LEATHERWORKING",
	},
	["5784"]				 = "CATEGORY_PROFESSION_LEATHERWORKING",	-- Slimy Murloc Scale (DROP OR SKIN?)
	["5785"]				 = "CATEGORY_PROFESSION_LEATHERWORKING",	-- Thick Murloc Scale (DROP OR SKIN?)
	["5833"]				 = "CATEGORY_QUEST",						-- Indurium Ore (quest)
	["6037"]				 = "CATEGORY_PROFESSION_MINING",			-- Truesilver Bar
	["6149"]				 = "CATEGORY_POTION_MANA",					-- Greater Mana Potion
	["6218"]				 = "CATEGORY_PROFESSION_ENCHANTING",		-- Runed Copper Rod
	["6260"]				 = {										-- Blue Dye
		["DEFAULT"]			 = "CATEGORY_PROFESSION_TAILORING",
		
		["ENGINEERING"]		 = "CATEGORY_PROFESSION_ENGINEERING",
		["TAILORING"]		 = "CATEGORY_PROFESSION_TAILORING",
	},
	["6261"]				 = "CATEGORY_PROFESSION_TAILORING",			-- Orange Dye
	["6265"]				 = "CATEGORY_SOULSHARD",					-- Soul Shard
	["6289"]				 = {										-- Raw Longjaw Mud Snapper
		["DEFAULT"]			 = "CATEGORY_FOOD",
		
		["COOKING"]			 = "CATEGORY_PROFESSION_COOKING",
		["FISHING"]			 = "CATEGORY_PROFESSION_FISHING",
	},
	["6290"]				 = "CATEGORY_FOOD",							-- Brilliant Smallfish
	["6291"]				 = {										-- Raw Brilliant Smallfish
		["DEFAULT"]			 = "CATEGORY_FOOD",
		
		["COOKING"]			 = "CATEGORY_PROFESSION_COOKING",
		["FISHING"]			 = "CATEGORY_PROFESSION_FISHING",
	},
	["6292"]				 = "CATEGORY_EQUIPMENT",					-- 10 Pound Mud Snapper
	["6294"]				 = "CATEGORY_EQUIPMENT",					-- 12 Pound Mud Snapper
	["6295"]				 = "CATEGORY_EQUIPMENT",					-- 15 Pound Mud Snapper
	["6299"]				 = "CATEGORY_FOOD",							-- Sickly Looking Fish
	["6303"]				 = {										-- Raw Slitherskin Mackerel
		["DEFAULT"]			 = "CATEGORY_FOOD",
		
		["COOKING"]			 = "CATEGORY_PROFESSION_COOKING",
		["FISHING"]			 = "CATEGORY_PROFESSION_FISHING",
	},
	["6308"]				 = {										-- Raw Bristle Whisker Catfish
		["DEFAULT"]			 = "CATEGORY_FOOD",
		
		["COOKING"]			 = "CATEGORY_PROFESSION_COOKING",
		["FISHING"]			 = "CATEGORY_PROFESSION_FISHING",
	},
	["6309"]				 = "CATEGORY_EQUIPMENT",					-- 17 Pound Catfish
	["6310"]				 = "CATEGORY_EQUIPMENT",					-- 19 Pound Catfish
	["6311"]				 = "CATEGORY_EQUIPMENT",					-- 22 Pound Catfish
	["6316"]				 = "CATEGORY_FOOD",							-- Loch Frenzy Delight
	["6317"]				 = {										-- Raw Loch Frenzy
		["DEFAULT"]			 = "CATEGORY_FOOD",
		
		["COOKING"]			 = "CATEGORY_PROFESSION_COOKING",
		["FISHING"]			 = "CATEGORY_PROFESSION_FISHING",
	},
	["6339"]				 = "CATEGORY_PROFESSION_ENCHANTING",		-- Runed Silver Rod
	["6358"]				 = "CATEGORY_PROFESSION_ALCHEMY",			-- Oily Blackmouth
	["6359"]				 = "CATEGORY_PROFESSION_ALCHEMY",			-- Firefin Snapper
	["6361"]				 = {										-- Raw Rainbow Fin Albacore
		["DEFAULT"]			 = "CATEGORY_FOOD",
		
		["COOKING"]			 = "CATEGORY_PROFESSION_COOKING",
		["FISHING"]			 = "CATEGORY_PROFESSION_FISHING",
	},
	["6362"]				 = {										-- Raw Rockscale Cod
		["DEFAULT"]			 = "CATEGORY_FOOD",
		
		["COOKING"]			 = "CATEGORY_PROFESSION_COOKING",
		["FISHING"]			 = "CATEGORY_PROFESSION_FISHING",
	},
	["6363"]				 = "CATEGORY_EQUIPMENT",					-- 26 Pound Catfish
	["6364"]				 = "CATEGORY_EQUIPMENT",					-- 32 Pound Catfish
	["6370"]				 = {										-- Blackmouth Oil
		["DEFAULT"]			 = "CATEGORY_PROFESSION_ALCHEMY",

		["ALCHEMY"]			 = "CATEGORY_PROFESSION_ALCHEMY",
		["ENCHANTING"]		 = "CATEGORY_PROFESSION_ENCHANTING",
	},
	["6371"]				 = {										-- Fire Oil
		["ALCHEMY"]			 = "CATEGORY_PROFESSION_ALCHEMY",
		["ENCHANTING"]		 = "CATEGORY_PROFESSION_ENCHANTING",
		["TAILORING"]		 = "CATEGORY_PROFESSION_TAILORING",
	},
	["6450"]				 = "CATEGORY_PROFESSION_FIRSTAID",			-- Silk Bandage
	["6451"]				 = "CATEGORY_PROFESSION_FIRSTAID",			-- Heavy Silk Bandage
	["6452"]				 = "CATEGORY_PROFESSION_FIRSTAID",			-- Anti-Venom
	["6453"]				 = "CATEGORY_PROFESSION_FIRSTAID",			-- Strong Anti-Venom
	["6458"]				 = "CATEGORY_FOOD",							-- Oil Covered Fish
	["6522"]				 = {										-- Deviate Fish
		["DEFAULT"]			 = "CATEGORY_TRADEGOODS",
		
		["COOKING"]			 = "CATEGORY_PROFESSION_COOKING",
		["FISHING"]			 = "CATEGORY_PROFESSION_FISHING",
	},
	["6657"]				 = "CATEGORY_FOOD",							-- Savory Deviate Delight
	["6887"]				 = "CATEGORY_FOOD",							-- Spotted Yellowtail
	["6889"]				 = "CATEGORY_PROFESSION_COOKING",			-- Small Egg
	["6987"]				 = "CATEGORY_TRASH",						-- Fish Scale
	["7079"]				 = {										-- Globe of Water
		["ENCHANTING"]		 = "CATEGORY_PROFESSION_ENCHANTING",
		["ENGINEERING"]		 = "CATEGORY_PROFESSION_ENGINEERING",
		["JEWELCRAFTING"]	 = "CATEGORY_PROFESSION_JEWELCRAFTING",
		["LEATHERWORKING"]	 = "CATEGORY_PROFESSION_LEATHERWORKING",
		["TAILORING"]		 = "CATEGORY_PROFESSION_TAILORING",
	},
	["7081"]				 = {										-- Breath of Wind
		["BLACKSMITHING"]	 = "CATEGORY_PROFESSION_BLACKSMITHING",
		["ENCHANTING"]		 = "CATEGORY_PROFESSION_ENCHANTING",
		["JEWELCRAFTING"]	 = "CATEGORY_PROFESSION_JEWELCRAFTING",
	},
	["7082"]				 = {										-- Essence of Air
		["ALCHEMY"]			 = "CATEGORY_PROFESSION_ALCHEMY",
		["ENCHANTING"]		 = "CATEGORY_PROFESSION_ENCHANTING",
		["ENGINEERING"]		 = "CATEGORY_PROFESSION_ENGINEERING",
		["JEWELCRAFTING"]	 = "CATEGORY_PROFESSION_JEWELCRAFTING",
		["LEATHERWORKING"]	 = "CATEGORY_PROFESSION_LEATHERWORKING",
		["TAILORING"]		 = "CATEGORY_PROFESSION_TAILORING",
	},
	["7428"]				 = "CATEGORY_PROFESSION_LEATHERWORKING",	-- Shadowcat Hide (DROP OR SKIN?)
	["7899"]				 = "CATEGORY_QUEST",						-- Small Furry Paws (DMF)
	["7900"]				 = "CATEGORY_QUEST",						-- Torn Bear Pelts (DMF)
	["7901"]				 = "CATEGORY_QUEST",						-- Soft Bushy Tails (DMF)
	["7902"]				 = "CATEGORY_QUEST",						-- Vibrant Plumes (DMF)
	["7911"]				 = "CATEGORY_PROFESSION_MINING",			-- Truesilver Ore
	["7972"]				 = {										-- Ichor of Undeath
		["ALCHEMY"]			 = "CATEGORY_PROFESSION_ALCHEMY",
		["BLACKSMITHING"]	 = "CATEGORY_PROFESSION_BLACKSMITHING",
		["ENCHANTING"]		 = "CATEGORY_PROFESSION_ENCHANTING",
		["ENGINEERING"]		 = "CATEGORY_PROFESSION_ENGINEERING",
		["TAILORING"]		 = "CATEGORY_PROFESSION_TAILORING",
	},
	["7974"]				 = "CATEGORY_PROFESSION_COOKING",			-- Zesty Clam Meat
	["8007"]				 = "CATEGORY_POTION_MANA",					-- Mana Citrine
	["8008"]				 = "CATEGORY_POTION_MANA",					-- Mana Ruby
	["8075"]				 = "CATEGORY_FOOD",							-- Conjured Sourdough
	["8076"]				 = "CATEGORY_FOOD",							-- Conjured Sweet Roll
	["8077"]				 = "CATEGORY_DRINK",						-- Conjured Mineral Water
	["8078"]				 = "CATEGORY_DRINK",						-- Conjured Sparkling Water
	["8079"]				 = "CATEGORY_DRINK",						-- Conjured Crystal Water
	["8150"]				 = {										-- Deeprock Salt
		["DEFAULT"]			 = "CATEGORY_PROFESSION_LEATHERWORKING",

		["COOKING"]			 = "CATEGORY_PROFESSION_COOKING",
		["ENGINEERING"]		 = "CATEGORY_PROFESSION_ENGINEERING",
		["LEATHERWORKING"]	 = "CATEGORY_PROFESSION_LEATHERWORKING",
	},
	["8153"]				 = {										-- Wildvine (secondary)
		["DEFAULT"]			 = "CATEGORY_PROFESSION_HERBALISM",
		
		["ALCHEMY"]			 = "CATEGORY_PROFESSION_ALCHEMY",
		["BLACKSMITHING"]	 = "CATEGORY_PROFESSION_BLACKSMITHING",
		["ENCHANTING"]		 = "CATEGORY_PROFESSION_ENCHANTING",
		["ENGINEERING"]		 = "CATEGORY_PROFESSION_ENGINEERING",
		["HERBALISM"]		 = "CATEGORY_PROFESSION_HERBALISM",
		["LEATHERWORKING"]	 = "CATEGORY_PROFESSION_LEATHERWORKING",
		["TAILORING"]		 = "CATEGORY_PROFESSION_TAILORING",
	},
	["8167"]				 = {										-- Turtle Scale (secondary)
		["DEFAULT"]			 = "CATEGORY_PROFESSION_SKINNING",

		["LEATHERWORKING"]	 = "CATEGORY_PROFESSION_LEATHERWORKING",
		["SKINNING"]		 = "CATEGORY_PROFESSION_SKINNING",
	},
	["8168"]				 = {										-- Jet Black Feather
		["BLACKSMITHING"]	 = "CATEGORY_PROFESSION_BLACKSMITHING",
		["LEATHERWORKING"]	 = "CATEGORY_PROFESSION_LEATHERWORKING",
	},
	["8169"]				 = {										-- Thick Hide
		["DEFAULT"]			 = "CATEGORY_PROFESSION_SKINNING",

		["LEATHERWORKING"]	 = "CATEGORY_PROFESSION_LEATHERWORKING",
		["SKINNING"]		 = "CATEGORY_PROFESSION_SKINNING",
	},
	["8170"]				 = {										-- Rugged Leather
		["DEFAULT"]			 = "CATEGORY_PROFESSION_SKINNING",

		["BLACKSMITHING"]	 = "CATEGORY_PROFESSION_BLACKSMITHING",
		["ENCHANTING"]		 = "CATEGORY_PROFESSION_ENCHANTING",
		["ENGINEERING"]		 = "CATEGORY_PROFESSION_ENGINEERING",
		["SKINNING"]		 = "CATEGORY_PROFESSION_SKINNING",
		["LEATHERWORKING"]	 = "CATEGORY_PROFESSION_LEATHERWORKING",
		["TAILORING"]		 = "CATEGORY_PROFESSION_TAILORING",
	},

	["8171"]				 = {										-- Rugged Hide
		["DEFAULT"]			 = "CATEGORY_PROFESSION_SKINNING",

		["LEATHERWORKING"]	 = "CATEGORY_PROFESSION_LEATHERWORKING",
		["SKINNING"]		 = "CATEGORY_PROFESSION_SKINNING",
	},
	["8172"]				 = "CATEGORY_PROFESSION_LEATHERWORKING",	-- Cured Thick Hide

	["8222"]				 = "CATEGORY_QUEST",						-- Glowing Scorpid Blood (DMF)
	["8343"]				 = {										-- Heavy Silken Thread
		["DEFAULT"]			 = "CATEGORY_PROFESSION_TAILORING",
		
		["LEATHERWORKING"]	 = "CATEGORY_PROFESSION_LEATHERWORKING",
		["TAILORING"]		 = "CATEGORY_PROFESSION_TAILORING",
	},
	["8364"]				 = "CATEGORY_FOOD",							-- Mithril Head Trout
	["8365"]				 = {										-- Raw Mithril Head Trout
		["DEFAULT"]			 = "CATEGORY_FOOD",
		
		["COOKING"]			 = "CATEGORY_PROFESSION_COOKING",
		["FISHING"]			 = "CATEGORY_PROFESSION_FISHING",
	},
	["8368"]				 = {										-- Thick Wolfhide (DROP OR SKIN?)
		["DEFAULT"]			 = "CATEGORY_PROFESSION_SKINNING",

		["LEATHERWORKING"]	 = "CATEGORY_PROFESSION_LEATHERWORKING",
		["SKINNING"]		 = "CATEGORY_PROFESSION_SKINNING",
	},
	["8544"]				 = "CATEGORY_PROFESSION_FIRSTAID",			-- Mageweave Bandage
	["8545"]				 = "CATEGORY_PROFESSION_FIRSTAID",			-- Heavy Mageweave Bandage
	["8831"]				 = {										-- Purple Lotus
		["DEFAULT"]			 = "CATEGORY_PROFESSION_HERBALISM",
		
		["ALCHEMY"]			 = "CATEGORY_PROFESSION_ALCHEMY",
		["ENCHANTING"]		 = "CATEGORY_PROFESSION_ENCHANTING",
		["HERBALISM"]		 = "CATEGORY_PROFESSION_HERBALISM",
		["TAILORING"]		 = "CATEGORY_PROFESSION_TAILORING",
	},
	["8836"]				 = {										-- Arthas' Tears
		["DEFAULT"]			 = "CATEGORY_PROFESSION_HERBALISM",
		
		["ALCHEMY"]			 = "CATEGORY_PROFESSION_ALCHEMY",
		["HERBALISM"]		 = "CATEGORY_PROFESSION_HERBALISM",
	},
	["8838"]				 = {										-- Sungrass
		["DEFAULT"]			 = "CATEGORY_PROFESSION_HERBALISM",
		
		["ALCHEMY"]			 = "CATEGORY_PROFESSION_ALCHEMY",
		["ENCHANTING"]		 = "CATEGORY_PROFESSION_ENCHANTING",
		["HERBALISM"]		 = "CATEGORY_PROFESSION_HERBALISM",
	},
	["8839"]				 = {										-- Blindweed
		["DEFAULT"]			 = "CATEGORY_PROFESSION_HERBALISM",
		
		["ALCHEMY"]			 = "CATEGORY_PROFESSION_ALCHEMY",
		["HERBALISM"]		 = "CATEGORY_PROFESSION_HERBALISM",
	},
	["8845"]				 = {										-- Ghost Mushroom
		["DEFAULT"]			 = "CATEGORY_PROFESSION_HERBALISM",
		
		["ALCHEMY"]			 = "CATEGORY_PROFESSION_ALCHEMY",
		["HERBALISM"]		 = "CATEGORY_PROFESSION_HERBALISM",
	},
	["8846"]				 = {										-- Gromsblood
		["DEFAULT"]			 = "CATEGORY_PROFESSION_HERBALISM",
		
		["ALCHEMY"]			 = "CATEGORY_PROFESSION_ALCHEMY",
		["HERBALISM"]		 = "CATEGORY_PROFESSION_HERBALISM",
	},
	["8925"]				 = "CATEGORY_PROFESSION_ALCHEMY",			-- Crystal Vial
	["9060"]				 = {										-- Inlaid Mithril Cylinder
		["BLACKSMITHING"]	 = "CATEGORY_PROFESSION_BLACKSMITHING",
		["ENGINEERING"]		 = "CATEGORY_PROFESSION_ENGINEERING",
	},
	["9061"]				 = {										-- Goblin Rocket Fuel
		["ALCHEMY"]			 = "CATEGORY_PROFESSION_ALCHEMY",
		["COOKING"]			 = "CATEGORY_PROFESSION_COOKING",
		["ENGINEERING"]		 = "CATEGORY_PROFESSION_ENGINEERING",
	},
	["9088"]				 = "CATEGORY_POTION",						-- Gift of Arthas
	["9144"]				 = "CATEGORY_POTION",						-- Wildvine Potion
	["9149"]				 = "CATEGORY_PROFESSION_ALCHEMY",			-- Philosopher's Stone
	["9210"]				 = "CATEGORY_PROFESSION_TAILORING",			-- Ghost Dye
	["9421"]				 = "CATEGORY_POTION_HEAL",					-- Major Healthstone (1200)
	["10286"]				 = {										-- Heart of the Wild
		["DEFAULT"]			 = "CATEGORY_PROFESSION_HERBALISM",
		
		["ALCHEMY"]			 = "CATEGORY_PROFESSION_ALCHEMY",
		["ENGINEERING"]		 = "CATEGORY_PROFESSION_ENGINEERING",
		["HERBALISM"]		 = "CATEGORY_PROFESSION_HERBALISM",
		["JEWELCRAFTING"]	 = "CATEGORY_PROFESSION_JEWELCRAFTING",
		["TAILORING"]		 = "CATEGORY_PROFESSION_TAILORING",
	},
	["10290"]				 = "CATEGORY_PROFESSION_TAILORING",			-- Pink Dye
	["10576"]				 = "CATEGORY_PROFESSION_ENCHANTING",		-- Greater Mystic Essence
	["10620"]				 = "CATEGORY_PROFESSION_MINING",			-- Thorium Ore
	["10938"]				 = "CATEGORY_PROFESSION_ENCHANTING",		-- Lesser Magic Essence
	["10939"]				 = "CATEGORY_PROFESSION_ENCHANTING",		-- Greater Magic Essence
	["10940"]				 = "CATEGORY_PROFESSION_ENCHANTING",		-- Strange Dust
	["10978"]				 = "CATEGORY_PROFESSION_ENCHANTING",		-- Small Glimmering Shard
	["10998"]				 = "CATEGORY_PROFESSION_ENCHANTING",		-- Lesser Astral Essence
	["11018"]				 = "CATEGORY_QUEST",						-- Un'Goro Soil
	["11040"]				 = {										-- Morrowgrain
		["DEFAULT"]			 = "CATEGORY_QUEST",

		["TAILORING"]		 = "CATEGORY_PROFESSION_TAILORING",
	},
	["11082"]				 = "CATEGORY_PROFESSION_ENCHANTING",		-- Greater Astral Essence
	["11083"]				 = {										-- Soul Dust
		["DEFAULT"]			 = "CATEGORY_PROFESSION_ENCHANTING",
		
		["ENCHANTING"]		 = "CATEGORY_PROFESSION_ENCHANTING",
		["JEWELCRAFTING"]	 = "CATEGORY_PROFESSION_JEWELCRAFTING",
	},
	["11084"]				 = "CATEGORY_PROFESSION_ENCHANTING",		-- Large Glimmering Shard
	["11130"]				 = "CATEGORY_PROFESSION_ENCHANTING",		-- Runed Golden Rod
	["11134"]				 = "CATEGORY_PROFESSION_ENCHANTING",		-- Lesser Mystic Essence
	["11137"]				 = {										-- Vision Dust
		["DEFAULT"]			 = "CATEGORY_PROFESSION_ENCHANTING",

		["ENCHANTING"]		 = "CATEGORY_PROFESSION_ENCHANTING",
		["JEWELCRAFTING"]	 = "CATEGORY_PROFESSION_JEWELCRAFTING",
	},
	["11138"]				 = "CATEGORY_PROFESSION_ENCHANTING",		-- Small Glowing Shard
	["11139"]				 = "CATEGORY_PROFESSION_ENCHANTING",		-- Large Glowing Shard
	["11145"]				 = "CATEGORY_PROFESSION_ENCHANTING",		-- Runed Truesilver Rod
	["11135"]				 = "CATEGORY_PROFESSION_ENCHANTING",		-- Greater Nether Essence
	["11174"]				 = "CATEGORY_PROFESSION_ENCHANTING",		-- Lesser Nether Essence
	["11175"]				 = "CATEGORY_PROFESSION_ENCHANTING",		-- Greater Nether Essence
	["11176"]				 = {										-- Dream Dust
		["DEFAULT"]			 = "CATEGORY_PROFESSION_ENCHANTING",
	
		["ALCHEMY"]			 = "CATEGORY_PROFESSION_ALCHEMY",
		["ENCHANTING"]		 = "CATEGORY_PROFESSION_ENCHANTING",
		["TAILORING"]		 = "CATEGORY_PROFESSION_TAILORING",
	},
	["11177"]				 = "CATEGORY_PROFESSION_ENCHANTING",		-- Small Radiant Shard
	["11178"]				 = "CATEGORY_PROFESSION_ENCHANTING",		-- Large Radiant Shard
	["11291"]				 = "CATEGORY_PROFESSION_ENCHANTING",		-- Star Wood
	["11370"]				 = "CATEGORY_PROFESSION_MINING",			-- Dark Iron Ore
	["11371"]				 = "CATEGORY_PROFESSION_MINING",			-- Dark Iron Bar
	["11404"]				 = "CATEGORY_QUEST",						-- Evil Bat Eye (DMF)
	["11951"]				 = "CATEGORY_POTION_HEAL",					-- Whipper Root Tuber
	["11952"]				 = "CATEGORY_POTION_HEAL",					-- Night Dragon's Breath
	["12037"]				 = "CATEGORY_PROFESSION_COOKING",			-- Mystery Meat
	["12184"]				 = "CATEGORY_PROFESSION_COOKING",			-- Raptor Flesh
	["12202"]				 = "CATEGORY_PROFESSION_COOKING",			-- Tiger Meat
	["12203"]				 = "CATEGORY_PROFESSION_COOKING",			-- Red Wolf Meat
	["12204"]				 = "CATEGORY_PROFESSION_COOKING",			-- Heavy Kodo Meat
	["12205"]				 = "CATEGORY_PROFESSION_COOKING",			-- White Spider Meat
	["12206"]				 = "CATEGORY_PROFESSION_COOKING",			-- Tender Crab Meat
	["12207"]				 = "CATEGORY_PROFESSION_COOKING",			-- Giant Egg
	["12208"]				 = "CATEGORY_PROFESSION_COOKING",			-- Tender Wolf Meat
	["12223"]				 = "CATEGORY_PROFESSION_COOKING",			-- Meaty Bat Wing
	["12238"]				 = "CATEGORY_FOOD",							-- Darkshore Grouper
	["12803"]				 = {										-- Living Essence
		["ALCHEMY"]			 = "CATEGORY_PROFESSION_ALCHEMY",
		["BLACKSMITHING"]	 = "CATEGORY_PROFESSION_BLACKSMITHING",
		["ENCHANTING"]		 = "CATEGORY_PROFESSION_ENCHANTING",
		["ENGINEERING"]		 = "CATEGORY_PROFESSION_ENGINEERING",
		["JEWELCRAFTING"]	 = "CATEGORY_PROFESSION_JEWELCRAFTING",
		["LEATHERWORKING"]	 = "CATEGORY_PROFESSION_LEATHERWORKING",
		["TAILORING"]		 = "CATEGORY_PROFESSION_TAILORING",
	},
	["12808"]				 = {										-- Essence of Undeath
		["ALCHEMY"]			 = "CATEGORY_PROFESSION_ALCHEMY",
		["BLACKSMITHING"]	 = "CATEGORY_PROFESSION_BLACKSMITHING",
		["ENCHANTING"]		 = "CATEGORY_PROFESSION_ENCHANTING",
		["ENGINEERING"]		 = "CATEGORY_PROFESSION_ENGINEERING",
		["JEWELCRAFTING"]	 = "CATEGORY_PROFESSION_JEWELCRAFTING",
		["TAILORING"]		 = "CATEGORY_PROFESSION_TAILORING",
	},
	["12359"]				 = "CATEGORY_PROFESSION_MINING",			-- Thorium Bar
	["12533"]				 = "CATEGORY_QUEST",						-- 
	["13422"]				 = "CATEGORY_PROFESSION_ALCHEMY",			-- Stonescale Eel
	["13423"]				 = "CATEGORY_PROFESSION_ALCHEMY",			-- Stonescale Oil
	["13443"]				 = "CATEGORY_POTION_MANA",					-- Superior Mana Potion
	["13444"]				 = "CATEGORY_POTION_MANA",					-- Major Mana Potion
	["13446"]				 = "CATEGORY_POTION_HEAL",					-- Major Healing Potion
	["13463"]				 = {										-- Dreamfoil
		["DEFAULT"]			 = "CATEGORY_PROFESSION_HERBALISM",
		
		["ALCHEMY"]			 = "CATEGORY_PROFESSION_ALCHEMY",
		["HERBALISM"]		 = "CATEGORY_PROFESSION_HERBALISM",
	},
	["13464"]				 = {										-- Golden Sansam
		["DEFAULT"]			 = "CATEGORY_PROFESSION_HERBALISM",
		
		["ALCHEMY"]			 = "CATEGORY_PROFESSION_ALCHEMY",
		["HERBALISM"]		 = "CATEGORY_PROFESSION_HERBALISM",
	},
	["13465"]				 = {										-- Mountain Silversage
		["DEFAULT"]			 = "CATEGORY_PROFESSION_HERBALISM",
		
		["ALCHEMY"]			 = "CATEGORY_PROFESSION_ALCHEMY",
		["HERBALISM"]		 = "CATEGORY_PROFESSION_HERBALISM",
	},
	["13466"]				 = {										-- Plaguebloom
		["DEFAULT"]			 = "CATEGORY_PROFESSION_HERBALISM",
		
		["ALCHEMY"]			 = "CATEGORY_PROFESSION_ALCHEMY",
		["HERBALISM"]		 = "CATEGORY_PROFESSION_HERBALISM",
	},
	["13467"]				 = {										-- Icecap
		["DEFAULT"]			 = "CATEGORY_PROFESSION_HERBALISM",
		
		["ALCHEMY"]			 = "CATEGORY_PROFESSION_ALCHEMY",
		["ENCHANTING"]		 = "CATEGORY_PROFESSION_ENCHANTING",
		["ENGINEERING"]		 = "CATEGORY_PROFESSION_ENGINEERING",
		["HERBALISM"]		 = "CATEGORY_PROFESSION_HERBALISM",
	},
	["13468"]				 = {										-- Black Lotus
		["DEFAULT"]			 = "CATEGORY_PROFESSION_HERBALISM",
		
		["ALCHEMY"]			 = "CATEGORY_PROFESSION_ALCHEMY",
		["ENCHANTING"]		 = "CATEGORY_PROFESSION_ENCHANTING",
		["HERBALISM"]		 = "CATEGORY_PROFESSION_HERBALISM",
		["TAILORING"]		 = "CATEGORY_PROFESSION_TAILORING",
	},
	["13754"]				 = {										-- Raw Glossy Mightfish
		["DEFAULT"]			 = "CATEGORY_FOOD",
		
		["COOKING"]			 = "CATEGORY_PROFESSION_COOKING",
		["FISHING"]			 = "CATEGORY_PROFESSION_FISHING",
	},
	["13755"]				 = {										-- Winter Squid
		["DEFAULT"]			 = "CATEGORY_FOOD",
		
		["COOKING"]			 = "CATEGORY_PROFESSION_COOKING",
		["FISHING"]			 = "CATEGORY_PROFESSION_FISHING",
	},
	["13756"]				 = {										-- Raw Summer Bass
		["DEFAULT"]			 = "CATEGORY_FOOD",
		
		["COOKING"]			 = "CATEGORY_PROFESSION_COOKING",
		["FISHING"]			 = "CATEGORY_PROFESSION_FISHING",
	},
	["13757"]				 = "CATEGORY_QUEST",						-- Lightning Eel (AD - Writ)
	["13758"]				 = {										-- Raw Redgill
		["DEFAULT"]			 = "CATEGORY_FOOD",
		
		["COOKING"]			 = "CATEGORY_PROFESSION_COOKING",
		["FISHING"]			 = "CATEGORY_PROFESSION_FISHING",
	},
	["13759"]				 = {										-- Raw Nightfin Snapper
		["DEFAULT"]			 = "CATEGORY_FOOD",
		
		["COOKING"]			 = "CATEGORY_PROFESSION_COOKING",
		["FISHING"]			 = "CATEGORY_PROFESSION_FISHING",
	},
	["13760"]				 = {										-- Raw Sunscale Salmon
		["DEFAULT"]			 = "CATEGORY_FOOD",
		
		["COOKING"]			 = "CATEGORY_PROFESSION_COOKING",
		["FISHING"]			 = "CATEGORY_PROFESSION_FISHING",
	},
	["13876"]				 = "CATEGORY_TRASH",						-- 40 Pound Grouper
	["13877"]				 = "CATEGORY_TRASH",						-- 47 Pound Grouper
	["13878"]				 = "CATEGORY_TRASH",						-- 53 Pound Grouper
	["13879"]				 = "CATEGORY_TRASH",						-- 59 Pound Grouper
	["13880"]				 = "CATEGORY_TRASH",						-- 68 Pound Grouper
	["13882"]				 = "CATEGORY_EQUIPMENT",					-- 42 Pound Redgill
	["13883"]				 = "CATEGORY_EQUIPMENT",					-- 45 Pound Redgill
	["13884"]				 = "CATEGORY_EQUIPMENT",					-- 49 Pound Redgill
	["13885"]				 = "CATEGORY_EQUIPMENT",					-- 34 Pound Redgill
	["13886"]				 = "CATEGORY_EQUIPMENT",					-- 37 Pound Redgill
	["13887"]				 = "CATEGORY_EQUIPMENT",					-- 52 Pound Redgill
	["13888"]				 = {										-- Darkclaw Lobster
		["DEFAULT"]			 = "CATEGORY_FOOD",
		
		["COOKING"]			 = "CATEGORY_PROFESSION_COOKING",
		["FISHING"]			 = "CATEGORY_PROFESSION_FISHING",
	},
	["13889"]				 = {										-- Raw Whitescale Salmon
		["DEFAULT"]			 = "CATEGORY_FOOD",
		
		["COOKING"]			 = "CATEGORY_PROFESSION_COOKING",
		["FISHING"]			 = "CATEGORY_PROFESSION_FISHING",
	},
	["13890"]				 = "CATEGORY_QUEST",						-- Plated Armorfish (AD - Writ)
	["13893"]				 = {										-- Large Raw Mightfish
		["DEFAULT"]			 = "CATEGORY_FOOD",
		
		["COOKING"]			 = "CATEGORY_PROFESSION_COOKING",
		["FISHING"]			 = "CATEGORY_PROFESSION_FISHING",
	},
	["13901"]				 = "CATEGORY_EQUIPMENT",					-- 15 Pound Salmon
	["13902"]				 = "CATEGORY_EQUIPMENT",					-- 18 Pound Salmon
	["13903"]				 = "CATEGORY_EQUIPMENT",					-- 22 Pound Salmon
	["13904"]				 = "CATEGORY_EQUIPMENT",					-- 25 Pound Salmon
	["13905"]				 = "CATEGORY_EQUIPMENT",					-- 29 Pound Salmon
	["13906"]				 = "CATEGORY_EQUIPMENT",					-- 32 Pound Salmon
	["13907"]				 = "CATEGORY_TRASH",						-- 7 Pound Lobster
	["13908"]				 = "CATEGORY_TRASH",						-- 9 Pound Lobster
	["13909"]				 = "CATEGORY_TRASH",						-- 12 Pound Lobster
	["13910"]				 = "CATEGORY_TRASH",						-- 15 Pound Lobster
	["13911"]				 = "CATEGORY_TRASH",						-- 19 Pound Lobster
	["13912"]				 = "CATEGORY_TRASH",						-- 21 Pound Lobster
	["13913"]				 = "CATEGORY_TRASH",						-- 22 Pound Lobster
	["13914"]				 = "CATEGORY_EQUIPMENT",					-- 70 Pound Mightfish
	["13915"]				 = "CATEGORY_EQUIPMENT",					-- 85 Pound Mightfish
	["13916"]				 = "CATEGORY_EQUIPMENT",					-- 92 Pound Mightfish
	["13917"]				 = "CATEGORY_EQUIPMENT",					-- 103 Pound Mightfish
	["13927"]				 = "CATEGORY_FOOD",							-- Cooked Glossy Mightfish
	["13928"]				 = "CATEGORY_FOOD",							-- Grilled Squid
	["13929"]				 = "CATEGORY_FOOD",							-- Hot Smoked Bass
	["13930"]				 = "CATEGORY_FOOD",							-- Filet of Redgill
	["13931"]				 = "CATEGORY_FOOD",							-- Nightfin Soup
	["13932"]				 = "CATEGORY_FOOD",							-- Poached Sunscale Salmon
	["13933"]				 = "CATEGORY_FOOD",							-- Lobster Stew
	["13934"]				 = "CATEGORY_FOOD",							-- Mightfish Steak
	["13935"]				 = "CATEGORY_FOOD",							-- Baked Salmon
	["14047"]				 = {										-- Runecloth
		["DEFAULT"]			 = "CATEGORY_PROFESSION_TAILORING",

		["BLACKSMITHING"]	 = "CATEGORY_PROFESSION_BLACKSMITHING",
		["ENGINEERING"]		 = "CATEGORY_PROFESSION_ENGINEERING",
		["FIRSTAID"]		 = "CATEGORY_PROFESSION_FIRSTAID",
		["LEATHERWORKING"]	 = "CATEGORY_PROFESSION_LEATHERWORKING",
		["TAILORING"]		 = "CATEGORY_PROFESSION_TAILORING",
	},
	["14048"]				 = {										-- Bolt of Runecloth
		["DEFAULT"]			 = "CATEGORY_PROFESSION_TAILORING",
		
		["LEATHERWORKING"]	 = "CATEGORY_PROFESSION_LEATHERWORKING",
		["TAILORING"]		 = "CATEGORY_PROFESSION_TAILORING",
	},
	["14256"]				 = {										-- Felcloth
		["DEFAULT"]			 = "CATEGORY_PROFESSION_TAILORING",
		
		["LEATHERWORKING"]	 = "CATEGORY_PROFESSION_LEATHERWORKING",
		["TAILORING"]		 = "CATEGORY_PROFESSION_TAILORING",
	},
	["14227"]				 = {										-- Ironweb Spider Silk
		["DEFAULT"]			 = "CATEGORY_PROFESSION_TAILORING",
		
		["ENGINEERING"]		 = "CATEGORY_PROFESSION_ENGINEERING",
		["LEATHERWORKING"]	 = "CATEGORY_PROFESSION_LEATHERWORKING",
		["TAILORING"]		 = "CATEGORY_PROFESSION_TAILORING",
	},
	["14342"]				 = {										-- Mooncloth
		["DEFAULT"]			 = "CATEGORY_PROFESSION_TAILORING",
		
		["LEATHERWORKING"]	 = "CATEGORY_PROFESSION_LEATHERWORKING",
		["TAILORING"]		 = "CATEGORY_PROFESSION_TAILORING",
	},
	["14343"]				 = "CATEGORY_PROFESSION_ENCHANTING",		-- Small Brilliant Shard
	["14344"]				 = {										-- Large Brilliant Shard
		["DEFAULT"]			 = "CATEGORY_PROFESSION_ENCHANTING",

		["ENCHANTING"]		 = "CATEGORY_PROFESSION_ENCHANTING",
		["TAILORING"]		 = "CATEGORY_PROFESSION_TAILORING",
	},
	["14529"]				 = "CATEGORY_PROFESSION_FIRSTAID",			-- Runecloth Bandage
	["14530"]				 = "CATEGORY_PROFESSION_FIRSTAID",			-- Heavy Runecloth Bandage
	["14894"]				 = "CATEGORY_FOOD",							-- Lily Root
	["15407"]				 = {										-- Cured Rugged Hide
		["DEFAULT"]			 = "CATEGORY_PROFESSION_LEATHERWORKING",

		["ENGINEERING"]		 = "CATEGORY_PROFESSION_ENGINEERING",
		["LEATHERWORKING"]	 = "CATEGORY_PROFESSION_LEATHERWORKING",
	},
	["15409"]				 = "CATEGORY_PROFESSION_LEATHERWORKING",	-- Refined Deeprock Salt
	["15410"]				 = {										-- Scale of Onyxia
		["DEFAULT"]			 = "CATEGORY_PROFESSION_SKINNING",

		["LEATHERWORKING"]	 = "CATEGORY_PROFESSION_LEATHERWORKING",
		["SKINNING"]		 = "CATEGORY_PROFESSION_SKINNING",
	},
	["15420"]				 = "CATEGORY_PROFESSION_LEATHERWORKING",	-- Ironfeather
	["16112"]				 = "CATEGORY_PROFESSION_FIRSTAID",			-- Manual: Heavy Silk Bandage
	["16113"]				 = "CATEGORY_PROFESSION_FIRSTAID",			-- Manual: Mageweave Bandage
	["16202"]				 = "CATEGORY_PROFESSION_ENCHANTING",		-- Lesser Eternal Essence
	["16203"]				 = "CATEGORY_PROFESSION_ENCHANTING",		-- Greater Eternal Essence
	["16204"]				 = "CATEGORY_PROFESSION_ENCHANTING",		-- Illusion Dust
	["16207"]				 = "CATEGORY_PROFESSION_ENCHANTING",		-- Runed Arcanite Rod
	["16583"]				 = "CATEGORY_CLASS_WARLOCK",				-- Demonic Figurine
	["17010"]				 = {										-- Fiery Core
		["DEFAULT"]			 = "CATEGORY_CORE_MATS",

		["BLACKSMITHING"]	 = "CATEGORY_PROFESSION_BLACKSMITHING",
		["ENGINEERING"]		 = "CATEGORY_PROFESSION_ENGINEERING",
		["LEATHERWORKING"]	 = "CATEGORY_PROFESSION_LEATHERWORKING",
		["MINING"]			 = "CATEGORY_PROFESSION_MINING",
		["TAILORING"]		 = "CATEGORY_PROFESSION_TAILORING",
	},
	["17011"]				 = {										-- Lava Core
		["DEFAULT"]			 = "CATEGORY_CORE_MATS",

		["BLACKSMITHING"]	 = "CATEGORY_PROFESSION_BLACKSMITHING",
		["ENGINEERING"]		 = "CATEGORY_PROFESSION_ENGINEERING",
		["LEATHERWORKING"]	 = "CATEGORY_PROFESSION_LEATHERWORKING",
		["TAILORING"]		 = "CATEGORY_PROFESSION_TAILORING",
	},
	["17020"]				 = {										-- Arcane Powder
		["MAGE"]			 = "CATEGORY_CLASS_MAGE",
		["ENGINEERING"]		 = "CATEGORY_PROFESSION_ENGINEERING",
	},
	["17021"]				 = "CATEGORY_CLASS_DRUID",					-- Wild Berries
	["17026"]				 = "CATEGORY_CLASS_DRUID",					-- Wild Thornroot
	["17028"]				 = "CATEGORY_CLASS_PRIEST",					-- Holy Candle
	["17029"]				 = "CATEGORY_CLASS_PRIEST",					-- Sacred Candle
	["17030"]				 = "CATEGORY_CLASS_DRUID",					-- Ankh
	["17031"]				 = "CATEGORY_CLASS_MAGE",					-- Rune of Teleportation
	["17032"]				 = "CATEGORY_CLASS_MAGE",					-- Rune of Portals
	["17033"]				 = "CATEGORY_CLASS_PALADIN",				-- Symbol of Divinity
	["17034"]				 = {										-- Maple Seed
		["DEFAULT"]			 = "CATEGORY_CLASS_DRUID",
		
		["DRUID"]			 = "CATEGORY_CLASS_DRUID",
		["ENCHANTING"]		 = "CATEGORY_PROFESSION_ENCHANTING",
	},
	["17035"]				 = {										-- Stranglethorn Seed
		["DEFAULT"]			 = "CATEGORY_CLASS_DRUID",
		
		["DRUID"]			 = "CATEGORY_CLASS_DRUID",
		["ENCHANTING"]		 = "CATEGORY_PROFESSION_ENCHANTING",
	},
	["17036"]				 = "CATEGORY_CLASS_DRUID",					-- Ashwood Seed
	["17037"]				 = "CATEGORY_CLASS_DRUID",					-- Hornbeam Seed
	["17038"]				 = "CATEGORY_CLASS_DRUID",					-- Ironwood Seed
	["17056"]				 = {										-- Light Feather
		["PRIEST"]			 = "CATEGORY_CLASS_PRIEST",
		["MAGE"]			 = "CATEGORY_CLASS_MAGE",
	},
	["17057"]				 = "CATEGORY_CLASS_SHAMAN",					-- Shiny Fish Scales
	["17058"]				 = "CATEGORY_CLASS_SHAMAN",					-- Fish Oil
	["17194"]				 = "CATEGORY_PROFESSION_COOKING",			-- Holiday Spices
	["17195"]				 = "CATEGORY_TRASH",						-- Fake Mistletoe
	["17196"]				 = "CATEGORY_PROFESSION_COOKING",			-- Holiday Spirits
	["17348"]				 = "CATEGORY_POTION_HEAL",					-- Major Healing Draught (pvp)
	["17349"]				 = "CATEGORY_POTION_HEAL",					-- Superior Healing Draught (pvp)
	["17771"]				 = "CATEGORY_PROFESSION_MINING",			-- Elementium Bar
	["18253"]				 = "CATEGORY_POTION",						-- Major Rejuvenation Potion
	["18255"]				 = {										-- Runn Tum Tuber
		["DEFAULT"]			 = "CATEGORY_FOOD",
		
		["COOKING"]			 = "CATEGORY_PROFESSION_COOKING",
	},
	["18256"]				 = "CATEGORY_PROFESSION_ALCHEMY",			-- Imbued Vial
	["18512"]				 = {										-- Larval Acid
		["DEFAULT"]			 = "CATEGORY_PROFESSION_LEATHERWORKING",

		["LEATHERWORKING"]	 = "CATEGORY_PROFESSION_LEATHERWORKING",
		["ENCHANTING"]		 = "CATEGORY_PROFESSION_ENCHANTING",
	},
	["18562"]				 = "CATEGORY_PROFESSION_MINING",			-- Elementium Ore
	["18567"]				 = "CATEGORY_PROFESSION_MINING",			-- Elemental Flux
	["18839"]				 = "CATEGORY_POTION_HEAL",					-- Combat Healing Potion (pvp)
	["18841"]				 = "CATEGORY_POTION_MANA",					-- Combat Mana Potion (pvp)
	["18945"]				 = "CATEGORY_QUEST",						-- Dark Iron Residue (AD)
	["19004"]				 = "CATEGORY_POTION_HEAL",					-- Minor Healthstone (110)
	["19005"]				 = "CATEGORY_POTION_HEAL",					-- Minor Healthstone (120)
	["19006"]				 = "CATEGORY_POTION_HEAL",					-- Lesser Healthstone (275)
	["19007"]				 = "CATEGORY_POTION_HEAL",					-- Lesser Healthstone (300)
	["19008"]				 = "CATEGORY_POTION_HEAL",					-- Healthstone (550)
	["19009"]				 = "CATEGORY_POTION_HEAL",					-- Healthstone (600)
	["19010"]				 = "CATEGORY_POTION_HEAL",					-- Greater Healthstone (880)
	["19011"]				 = "CATEGORY_POTION_HEAL",					-- Greater Healthstone (960)
	["19012"]				 = "CATEGORY_POTION_HEAL",					-- Major Healthstone (1320)
	["19013"]				 = "CATEGORY_POTION_HEAL",					-- Major Healthstone (1440)
	["19066"]				 = "CATEGORY_PROFESSION_FIRSTAID",			-- Warsong Gulch Runecloth Bandage (WSG)
	["19067"]				 = "CATEGORY_PROFESSION_FIRSTAID",			-- Warsong Gulch Mageweave Bandage (WSG)
	["19068"]				 = "CATEGORY_PROFESSION_FIRSTAID",			-- Warsong Gulch Silk Bandage (WSG)
	["19307"]				 = "CATEGORY_PROFESSION_FIRSTAID",			-- Alterac Heavy Runecloth Bandage (AV)
	["19440"]				 = "CATEGORY_PROFESSION_FIRSTAID",			-- Powerful Anti-Venom
	["19441"]				 = "CATEGORY_PROFESSION_FIRSTAID",			-- Huge Venom Sac
	["19726"]				 = {										-- Bloodvine
		["DEFAULT"]			 = "CATEGORY_PROFESSION_HERBALISM",
		
		["BLACKSMITHING"]	 = "CATEGORY_PROFESSION_BLACKSMITHING",
		["ENGINEERING"]		 = "CATEGORY_PROFESSION_ENGINEERING",
		["HERBALISM"]		 = "CATEGORY_PROFESSION_HERBALISM",
		["LEATHERWORKING"]	 = "CATEGORY_PROFESSION_LEATHERWORKING",
		["TAILORING"]		 = "CATEGORY_PROFESSION_TAILORING",
	},
	["19803"]				 = "CATEGORY_QUEST",						-- Brownell's Blue Striped Racer (Fishing - Nat Pagle's Extreme Anglin' Boots)
	["19805"]				 = "CATEGORY_QUEST",						-- Keefer's Angelfish (Fishing - Lucky Fishing Hat)
	["19806"]				 = "CATEGORY_QUEST",						-- Dezian Queenfish (Fishing - High Test Eternium Fishing Line)
	["19933"]				 = "CATEGORY_QUEST",						-- Glowing Scorpid Blood
	["19975"]				 = "CATEGORY_QUEST",						-- Zulian Mudskunk (ZG)
	["20065"]				 = "CATEGORY_PROFESSION_FIRSTAID",			-- Arathi Basin Mageweave Bandage (AB)
	["20066"]				 = "CATEGORY_PROFESSION_FIRSTAID",			-- Arathi Basin Runecloth Bandage (AB)
	["20067"]				 = "CATEGORY_PROFESSION_FIRSTAID",			-- Arathi Basin Silk Bandage (AB)
	["20232"]				 = "CATEGORY_PROFESSION_FIRSTAID",			-- Defiler's Mageweave Bandage (AB)
	["20235"]				 = "CATEGORY_PROFESSION_FIRSTAID",			-- Defiler's Silk Bandage (AB)
	["20237"]				 = "CATEGORY_PROFESSION_FIRSTAID",			-- Highlander's Mageweave Bandage (AB)
	["20243"]				 = "CATEGORY_PROFESSION_FIRSTAID",			-- Highlander's Runecloth Bandage (AB)
	["20244"]				 = "CATEGORY_PROFESSION_FIRSTAID",			-- Highlander's Silk Bandage (AB)
	["20234"]				 = "CATEGORY_PROFESSION_FIRSTAID",			-- Defiler's Runecloth Bandage (AB)
	["20424"]				 = "CATEGORY_PROFESSION_COOKING",			-- Sandworm Meat
	["20815"]				 = "CATEGORY_PROFESSION_JEWELCRAFTING",		-- Jeweler's Kit
	["21024"]				 = "CATEGORY_PROFESSION_COOKING",			-- Chimaerok Tenderloin
	["21071"]				 = {										-- Raw Sagefish
	["21072"]				 = "CATEGORY_FOOD",							-- Smoked Sagefish
		["DEFAULT"]			 = "CATEGORY_FOOD",
		
		["COOKING"]			 = "CATEGORY_PROFESSION_COOKING",
		["FISHING"]			 = "CATEGORY_PROFESSION_FISHING",
	},
	["21153"]				 = {										-- Raw Greater Sagefish
		["DEFAULT"]			 = "CATEGORY_FOOD",
		
		["COOKING"]			 = "CATEGORY_PROFESSION_COOKING",
		["FISHING"]			 = "CATEGORY_PROFESSION_FISHING",
	},
	["21177"]				 = "CATEGORY_CLASS_PALADIN",				-- Symbol of Kings
	["22147"]				 = "CATEGORY_CLASS_DRUID",					-- Flintweed Seed
	["22202"]				 = "CATEGORY_PROFESSION_BLACKSMITHING",		-- Small Obsidian Shard
	["22203"]				 = "CATEGORY_PROFESSION_BLACKSMITHING",		-- Large Obsidian Shard
	["22448"]				 = { 										-- Small Prismatic Shard
		["DEAFULT"]			 = "CATEGORY_PROFESSION_ENCHANTING",
		
		["ENCHANTING"]		 = "CATEGORY_PROFESSION_ENCHANTING",
		["ENGINEERING"]		 = "CATEGORY_PROFESSION_ENGINEERING",
		["LEATHERWORKING"]	 = "CATEGORY_PROFESSION_LEATHERWORKING",
	},
	["22523"]				 = "CATEGORY_QUEST",						-- Insignia of the Dawn (AD)
	["22524"]				 = "CATEGORY_QUEST",						-- Insignia of the Crusade (AD)
	["22525"]				 = "CATEGORY_QUEST",						-- Crypt Fiend Parts (AD)
	["22526"]				 = "CATEGORY_QUEST",						-- Bone Fragments (AD)
	["22527"]				 = "CATEGORY_QUEST",						-- Core of Elements (AD)
	["22528"]				 = "CATEGORY_QUEST",						-- Dark Iron Scraps (AD)
	["22529"]				 = "CATEGORY_QUEST",						-- Savage Frond (AD)
	["22575"]				 = {										-- Mote of Life (secondary)
		["DEFAULT"]			 = "CATEGORY_PROFESSION_HERBALISM",
		
		["HERBALISM"]		 = "CATEGORY_PROFESSION_HERBALISM",
	},
	["22576"]				 = {										-- Mote of Mana (secondary)
		["DEFAULT"]			 = "CATEGORY_PROFESSION_HERBALISM",
		
		["HERBALISM"]		 = "CATEGORY_PROFESSION_HERBALISM",
	},
	["22710"]				 = {										-- Bloodthistle
		["DEFAULT"]			 = "CATEGORY_PROFESSION_HERBALISM",
		
		["HERBALISM"]		 = "CATEGORY_PROFESSION_HERBALISM",
	},
	["22785"]				 = {										-- Felweed
		["DEFAULT"]			 = "CATEGORY_PROFESSION_HERBALISM",
		
		["HERBALISM"]		 = "CATEGORY_PROFESSION_HERBALISM",
	},
	["22786"]				 = {										-- Dreaming Glory
		["DEFAULT"]			 = "CATEGORY_PROFESSION_HERBALISM",
		
		["HERBALISM"]		 = "CATEGORY_PROFESSION_HERBALISM",
	},
	["22787"]				 = {										-- Ragveil
		["DEFAULT"]			 = "CATEGORY_PROFESSION_HERBALISM",
		
		["HERBALISM"]		 = "CATEGORY_PROFESSION_HERBALISM",
	},
	["22788"]				 = {										-- Flame Cap
		["DEFAULT"]			 = "CATEGORY_PROFESSION_HERBALISM",
		
		["HERBALISM"]		 = "CATEGORY_PROFESSION_HERBALISM",
	},
	["22789"]				 = {										-- Terocone
		["DEFAULT"]			 = "CATEGORY_PROFESSION_HERBALISM",
		
		["HERBALISM"]		 = "CATEGORY_PROFESSION_HERBALISM",
	},
	["22790"]				 = {										-- Ancient Lichen
		["DEFAULT"]			 = "CATEGORY_PROFESSION_HERBALISM",
		
		["HERBALISM"]		 = "CATEGORY_PROFESSION_HERBALISM",
	},
	["22791"]				 = {										-- Netherbloom
		["DEFAULT"]			 = "CATEGORY_PROFESSION_HERBALISM",
		
		["HERBALISM"]		 = "CATEGORY_PROFESSION_HERBALISM",
	},
	["22793"]				 = {										-- Mana Thistle
		["DEFAULT"]			 = "CATEGORY_PROFESSION_HERBALISM",
		
		["HERBALISM"]		 = "CATEGORY_PROFESSION_HERBALISM",
	},
	["22792"]				 = {										-- Nightmare Vine
		["DEFAULT"]			 = "CATEGORY_PROFESSION_HERBALISM",
		
		["HERBALISM"]		 = "CATEGORY_PROFESSION_HERBALISM",
	},
	["22794"]				 = {										-- Fel Lotus
		["DEFAULT"]			 = "CATEGORY_PROFESSION_HERBALISM",
		
		["HERBALISM"]		 = "CATEGORY_PROFESSION_HERBALISM",
	},
	["22795"]				 = {										-- Fel Blossom
		["DEFAULT"]			 = "CATEGORY_PROFESSION_HERBALISM",
		
		["HERBALISM"]		 = "CATEGORY_PROFESSION_HERBALISM",
	},
	["22895"]				 = "CATEGORY_FOOD",							-- Conjured Cinnamon Roll
	["23572"]				 = {										-- Primal Nether
		["DEFAULT"]			 = "CATEGORY_PROFESSION_ENCHANTING",
		
		["ENCHANTING"]		 = "CATEGORY_PROFESSION_ENCHANTING",
		["BLACKSMITHING"]	 = "CATEGORY_PROFESSION_BLACKSMITHING",
	},
	["23579"]				 = "CATEGORY_POTION_HEAL",					-- The McWeaksauce Classic
	["24245"]				 = "CATEGORY_QUEST",						-- Unidentified Plant Parts (CE)
	["24477"]				 = "CATEGORY_PROFESSION_COOKING",			-- Jaggal Clam Meat
	["24502"]				 = "CATEGORY_QUEST",						-- Warmaul Skull
	["27656"]				 = "CATEGORY_FOOD_PET",						-- Sporeling Snack
	["27676"]				 = "CATEGORY_PROFESSION_COOKING",			-- Strange Spoors
	["27677"]				 = "CATEGORY_PROFESSION_COOKING",			-- Chunk o' Basilisk
	["27682"]				 = "CATEGORY_PROFESSION_COOKING",			-- Talbuk Venison
	["28112"]				 = "CATEGORY_FOOD",							-- Underspore Pod
	["30639"]				 = "CATEGORY_QUEST",						-- 
	["30811"]				 = "CATEGORY_QUEST",						-- 
	

	

--[[
	["00000"]				 = {										-- 
		["DEFAULT"]			 = "CATEGORY_FOOD",
		
		["ALCHEMY"]			 = "CATEGORY_PROFESSION_ALCHEMY",
		["BLACKSMITHING"]	 = "CATEGORY_PROFESSION_BLACKSMITHING",
		["COOKING"]			 = "CATEGORY_PROFESSION_COOKING",
		["ENCHANTING"]		 = "CATEGORY_PROFESSION_ENCHANTING",
		["ENGINEERING"]		 = "CATEGORY_PROFESSION_ENGINEERING",
		["FIRSTAID"]		 = "CATEGORY_PROFESSION_FIRSTAID",
		["FISHING"]			 = "CATEGORY_PROFESSION_FISHING",
		["HERBALISM"]		 = "CATEGORY_PROFESSION_HERBALISM",
		["JEWELCRAFTING"]	 = "CATEGORY_PROFESSION_JEWELCRAFTING",
		["LEATHERWORKING"]	 = "CATEGORY_PROFESSION_LEATHERWORKING",
		["MINING"]			 = "CATEGORY_PROFESSION_MINING",
		["SKINNING"]		 = "CATEGORY_PROFESSION_SKINNING",
		["TAILORING"]		 = "CATEGORY_PROFESSION_TAILORING",
	},
	
	
]]--
	
};
